/*
Theme Name: Gybe
Theme URI: http://www.gybe-tents.nl
Description: Wordpress thema Gybe
Author: Weij Media
Author URI: http://www.weijmedia.com
Template: responsive
Version: 1.0
Text Domain: gybe 
*/

body { font-family: 'Source Sans Pro', sans-serif; color: #FFF; font-weight: 300; }
.body-bg-absolute { position: fixed !important; top: -350px; z-index: -5; }
.body-bg { position: relative; width: 100%; z-index: -4; }

#container { max-width: 1090px; }
#wrapper { background: none; border: 0; border-radius: 0; padding: 0; margin: 20px auto 0 auto; }
#content { font-size: 18px; background: #edf2f6; color: #3b464b; line-height: 28px; }
#content strong { font-family: 'Neo Sans Light'; Arial; }

#content-full { padding: 0px; font-size: 18px; letter-spacing: 0.7px; font-weight: 300; background: #edf2f6; color: #4b464b; }

.grid { margin-bottom: 0; }
.fit { margin: 0 auto !important; }
.col-300 { width: 33.333%; margin: 0 auto; }
.post-entry { padding: 0 40px;  }
.widget-title h3 { padding: 0; }

h1.entry-title.post-title { font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; font-size: 30px; color: #007bc2; padding: 40px 40px 0 40px; }
h2.entry-title.post-title { font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; font-size: 30px; color: #007bc2; padding: 40px 0px 0 0px; }
form.wpcf7-form.theme_1.noErrorMsg div.left50 div#gallerij h2 { font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; font-size: 30px; color: #007bc2; padding: 40px 0px 0 0px; line-height: 38px; }

h1.post-title { font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; font-size: 30px; color: #007bc2; padding: 40px 40px 0 40px; }
div#container.hfeed div#wrapper.clearfix div#content.grid.col-620 div.post-entry h2 { font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; font-size: 30px; color: #007bc2; margin-bottom: -15px; line-height: 38px; }
div#container.hfeed div#wrapper.clearfix div#widgets.grid.col-300.fit { width: 31.9149%;}

div#content.grid.col-620 div#post-102.post-102.page.type-page.status-publish.hentry div.post-entry { line-height: 28px; letter-spacing: 0.5px; font-weight: 300; }
body.page-template.page-template-content-sidebar-page.page-template-content-sidebar-page-php div#container.hfeed div#wrapper.clearfix div#widgets.grid.col-300.fit { margin-top: 40px !important; }
div#widgets.grid.col-300.fit .widget-wrapper.widget_black_studio_tinymce { background: #edf2f6; color: #4b464b; margin-bottom: 22px; font-size: 18px; font-weight: 300; letter-spacing: 0.5px; }
div#widgets.grid.col-300.fit .widget-wrapper.widget_black_studio_tinymce div.widget-title h3 { font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; font-size: 30px; color: #007bc2; line-height: 35px; }

div#container.hfeed div#content.grid.col-620 div.post-entry p a { color: #007bc2; text-decoration: underline; font-weight: 700; font-family: 'Neo Sans Light', sans-serif; }
div#container.hfeed div#content.grid.col-620 div.post-entry p a:hover { text-decoration: none; }

#black-studio-tinymce-11 > div:nth-child(1) > p:nth-child(1)

.left { float: left; }
.left50 { float: left; width: 50%; }
.right { float: right; }
.right50 { float: right; width: 50%; }

::selection { color: #FFF; background: #007bc2; }
::-moz-selection { color: #FFF; background: #007bc2; }


/* HUMANITY */
.content-humanity ::selection { color: #FFF; background: #c32727 !important; }
.content-humanity ::-moz-selection { color: #FFF; background: #c32727 !important; }
div#pagina-titel-humanity { background: rgba(213, 0, 0, 0.7); box-sizing: border-box; color: #ffffff; font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; font-size: 23px; line-height: 40px; margin: 19px 0 0; min-height: 280px; padding: 40px 30px 120px 40px; width: 280px; }
div#pagina-titel-humanity::selection { color: #fff; background: #fff !important; }
div#pagina-titel-humanity::-moz-selection { color: #fff; background: #fff !important; }
.content-humanity { background: #f6f6f6 !important; }
.content-humanity h1.entry-title.post-title, .content-humanity div.post-entry h2 { color: #c32727 !important }
.content-humanity a { color: #c32727 !important; }
div#widgets.grid.col-300.fit #black-studio-tinymce-16, div#widgets.grid.col-300.fit #black-studio-tinymce-17, div#widgets.grid.col-300.fit #black-studio-tinymce-18 { background: #f6f6f6 !important; }
div#widgets.grid.col-300.fit #black-studio-tinymce-16 div.widget-title h3, div#widgets.grid.col-300.fit #black-studio-tinymce-17 div.widget-title h3, div#widgets.grid.col-300.fit #black-studio-tinymce-18 div.widget-title h3 { color: #c32727 !important; }
#black-studio-tinymce-16 a.fasc-button.fasc-size-medium.fasc-type-flat { padding: 10px 50px !important; }
#black-studio-tinymce-17 > div:nth-child(2) > ul:nth-child(1) { margin-top: 20px; padding: 0 0 0 10px; }
#black-studio-tinymce-17 > div > ul > li { background: url(images/checked.svg) 0px 7px no-repeat; background-size: 22px; list-style-type: none; padding-left: 35px; line-height: 35px; font-family: 'Neo Sans Light'; Arial; font-size: 90%; }
.content-humanity strong { font-family: 'Neo Sans Light'; Arial; }

#wpcf7-f53-p241-o1 > form > div.right50 > p:nth-child(3) > input, #wpcf7-f74-p243-o1 > form > div.right50 > p:nth-child(7) > input { background: #c32727 !important; }


/* HEADER */
.skip-container { display: none; }
div#container.hfeed div#header { background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0; box-sizing: border-box; display: inline-block; height: 60px; margin: 25px 0 0; width: 100%;  }
#site-branding { padding: 0; }
.top-widget { width: auto; height: 100%; padding: 0 40px 0 0; }
div#header div#top-widget.top-widget .widget_black_studio_tinymce div.textwidget { color: #6a757e; line-height: 60px; font-size: 22px; font-weight: normal; font-family: 'Neo Sans Light', Arial, sans-serif; }
div#header div#top-widget.top-widget .widget_black_studio_tinymce div.textwidget span.telefoonnummer a { color: #6a757e; font-family: 'Neo Sans Std Regular', Arial, sans-serif; font-weight: normal; margin: 0 40px 0 30px; font-size: 80%; }
div#header div#top-widget.top-widget .widget_black_studio_tinymce div.textwidget span.email a { color: #6a757e; font-family: 'Neo Sans Std Regular', Arial, sans-serif; font-weight: normal; margin: 0 0px; font-size: 80%; }
div#header div#top-widget.top-widget .widget_black_studio_tinymce div.textwidget span a:hover { color: #007bc2; }


/* FRONT PAGE */
.front-page .content-area { background: none; }
.content-area { background: none; }

div#welkom { background: rgba(5, 87, 178, 0.8); box-sizing: border-box; color: #ffffff; font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; font-size: 25px; line-height: 40px; margin: 19px 0 0; min-height: 280px; padding: 40px 30px 120px 40px; width: 280px; }
div#pagina-titel { background: rgba(5, 87, 178, 0.8); box-sizing: border-box; color: #ffffff; font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; font-size: 23px; line-height: 40px; margin: 19px 0 0; min-height: 280px; padding: 40px 30px 120px 40px; width: 280px; }
div#ontwerpen { background: #edf2f6; padding: 20px 40px; margin-top: 40px; color: #4b464b; font-size: 18px; }
div#widgets.home-widgets h3 { font-size: 20px; text-transform: uppercase; position: absolute; left: 40px; margin-top: 40px; }
.widget-wrapper { border-radius: 0; margin: 0; background: none; border: 0; padding: 55px 20px 20px 20px; }
div#widgets.home-widgets { background: #002c45; overflow: hidden; width: 100%; margin: 40px 0; }
div.textwidget a img.aligncenter { transition: all 0.5s ease 0s; }
div.textwidget a img.aligncenter:hover { opacity: 0.6; transition: all 0.5s ease 0s; }
div.textwidget h4 { font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; margin-top: 22px; font-size: 16px; color: #abb4bb; font-weight: 200; }
#widgets { margin-top: 40px !important; }
img a.margin-top { margin-top: 80px; }
div.post-entry > div:nth-child(6) > p > a > img, div.post-entry > div:nth-child(2) > p > a > img, div.post-entry > div:nth-child(8) > p:nth-child(1) > img { margin-top: 80px; }
.margin-top { margin-top: 80px; }


/* WIDGETS */
#themegrill_social_icons-2 { background: #edf2f6; }
#themegrill_social_icons-2 > div:nth-child(1) > h3:nth-child(1) { font-family: 'Neo Sans Light', Arial, sans-serif; font-weight: normal; font-size: 30px; color: #007bc2; line-height: 30px; margin-bottom: 40px;  }
#black-studio-tinymce-15 > div:nth-child(2) > ul:nth-child(1) { margin-top: 20px; padding: 0 0 0 10px; }
#black-studio-tinymce-15 > div > ul > li { background: url(images/checked.svg) 0px 7px no-repeat; background-size: 22px; list-style-type: none; padding-left: 35px; line-height: 35px; font-family: 'Neo Sans Light'; Arial; font-size: 90%; }
#black-studio-tinymce-11 a.fasc-button.fasc-size-medium.fasc-type-flat { padding: 10px 50px !important; }
.col-300.fit div.textwidget strong { font-family: 'Neo Sans Light'; Arial; }



/* OFFERTE AANVRAGEN */
span.wpcf7-form-control-wrap.soortproduct span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.required span.wpcf7-list-item label { display: block; padding: 0; margin: 5px 0 0 20px; }
span.wpcf7-form-control-wrap.soortproduct span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.required span.wpcf7-list-item.first label { margin: 20px 0 0 0; }
span.wpcf7-form-control-wrap.soortproduct span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.required { color: inherit; -webkit-appearance: none;}
span.wpcf7-form-control-wrap.soortproduct { padding-top: 20px !important; }
span.wpcf7-form-control-wrap.soortproduct span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.required span.wpcf7-list-item { margin: 0 0 0 0px; }
input.wpcf7-form-control.wpcf7-submit { -webkit-appearance: none; background: #168ad5; font-family: 'Neo Sans Std Medium TR'; font-weight: normal; border-radius: 3px; transition: all 0.5s ease 0s; text-shadow: none; color: #FFF; border: 0; box-shadow: none; font-size: 15px; padding: 9px 16px; width: 90%; }
input.wpcf7-form-control.wpcf7-submit:hover { background: #017ac9; }

input[type="text"], input[type="email"] { -webkit-appearance: none; transition: border 0.5s ease 0s; width: 90%; box-shadow: none; border: 1px solid #9ac9e3; border-radius: 3px; box-sizing: border-box; color: #727878; font-family: 'Neo Sans Light'; font-weight: normal; font-size: 15px; padding: 10px; margin: 15px 0 0; }
textarea { -webkit-appearance: none; width: 80%; box-shadow: none; border: 1px solid #9ac9e3; border-radius: 3px; box-sizing: border-box; color: #727878; font-family: 'Neo Sans Light'; font-size: 15px; padding: 10px 30px 10px 10px; margin: 15px 0 0; width: 90%; }
span.wpcf7-form-control-wrap.telefoonnummer input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.required { width: 80%; box-shadow: none; border: 1px solid #9ac9e3; border-radius: 3px; box-sizing: border-box; color: #727878; font-family: 'Neo Sans Light'; font-size: 15px; padding: 10px; margin: 15px 0 0; }
div.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { border: 0; }
span.wpcf7-form-control-wrap.telefoonnummer input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel.required.error { border-bottom: 2px solid #990000 !important; background: #fff url(images/error.png) no-repeat scroll right 10px center; }
input[type="text"]:focus, input[type="email"]:focus { border-color: #168ad5; transition: border-color 0.5s ease 0s; }
textarea:focus { border-color: #168ad5; transition: border-color 0.5s ease 0s; }

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.required.valid,
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel.number.valid,
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email.email.valid { border: 1px solid #00955f; background: #fff url(images/valid.png) no-repeat scroll right 10px center; } 
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.required.error { border: 1px solid #990000; background: #fff url(images/error.png) no-repeat scroll right 10px center; }
div.wpcf7-mail-sent-ok { border: none; }

input.wpcf7-form-control.wpcf7-text.valid, textarea.wpcf7-form-control.wpcf7-textarea.valid { border: 1px solid #00955f; background: #fff url(images/valid.png) no-repeat scroll right 10px center; }
form.wpcf7-form.theme_1.noErrorMsg div.left50 p { padding-right: 0px; }
div#gallerij { }
div.left50 div#tekstformulier { line-height: 28px; padding-right: 40px; margin-top: 21px; }
span.wpcf7-form-control-wrap.soortproduct span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.required span.wpcf7-list-item label.error { position: absolute; top: 25px; }

/* FOOTER */
div#footer.clearfix { max-width: 1090px; padding: 0; font-size: 18px; }
div#footer-wrapper div.widget-wrapper { padding: 40px 20px; }

div#footer_widget.grid.col-940 div#black-studio-tinymce-7.grid.col-300.widget_black_studio_tinymce { float: left; width: 300px; height: 300px; background: url(images/news-bg.jpg) top left; background-size: cover; margin-right: 40px; }
div#footer_widget.grid.col-940 div#black-studio-tinymce-9.grid.col-300.widget_black_studio_tinymce { float: left; width: 300px; height: 300px; background: #168ad5; margin-right: 40px; }
div#footer_widget.grid.col-940 div#black-studio-tinymce-8.grid.col-300.widget_black_studio_tinymce { float: left; width: 410px; height: 300px; background: #dde5e9 url(images/maps.png) no-repeat scroll 60% top; color: #6a757e; }

div#footer_widget div.widget-title h3 { text-transform: uppercase; font-size: 20px; }
a.fasc-button.fasc-size-medium.fasc-type-flat { font-family: 'Neo Sans Std Medium TR'; text-decoration: none !important; border-radius: 3px; transition: all 0.5s ease 0s; }
a.fasc-button.fasc-size-medium.fasc-type-flat:hover { transition: all 0.5s ease 0s; }
.fasc-size-small { font-size: 14px !important; padding: 6px !important; border-radius: 3px; }
.fasc-size-medium { font-size: 16px !important; padding: 10px !important; }

div#footer2 { letter-spacing: 1.1px; color: #4b464b; font-size: 11px; text-transform: uppercase; margin: 40px 0; padding: 15px 0px; background-color: #eff2f4; float: left; width: 100%; overflow: hidden; }
div#footer2 div.left { padding-left: 30px; }
div#footer2 div.right { padding-right: 30px; }

div#black-studio-tinymce-8.fit.grid.col-300.widget_black_studio_tinymce div.fit.widget-wrapper div.textwidget p { margin: 0; }
div#footer2 div.left a { padding-right: 20px; }
div#footer2 div.right a { padding-left: 20px; }
#footer a { color: #6a757e; text-decoration: none; }
#footer a:hover {}


/* RESPONSIVE */
@media screen and (max-width: 980px) {
	
	.grid, .grid-right { display: block; float: none; width: 100%; margin-right: 0; }
	#container { }
	.body-bg-absolute { top: 0!important; }
	div#container.hfeed div#header {  }
	
	div#header div#top-widget.top-widget .widget_black_studio_tinymce div.textwidget { font-size: 110%; }
	div#header div#top-widget.top-widget .widget_black_studio_tinymce div.textwidget span.telefoonnummer a { margin: 0 15px 0 10px; }
	div#footer-wrapper { padding: 0 25px; }
	div#footer2 { }
	div#footer_widget.grid.col-940 div#black-studio-tinymce-7.grid.col-300.widget_black_studio_tinymce, div#footer_widget.grid.col-940 div#black-studio-tinymce-8.grid.col-300.widget_black_studio_tinymce { width: 100% !important; margin: 0; }
	div#footer_widget.grid.col-940 div#black-studio-tinymce-9.grid.col-300.widget_black_studio_tinymce { margin: 25px 0; width: 100%; }
	div#footer_widget.grid.col-940 div#black-studio-tinymce-8.grid.col-300.widget_black_studio_tinymce { background: #dde5e9 url(images/maps.png) no-repeat scroll 100% top right; color: #6a757e; background-size: cover; }
}
@media screen and (max-width: 650px) {
	div#header div#top-widget.top-widget .widget_black_studio_tinymce div.textwidget { display: none; }
	div#footer2 div.grid.col-300 { padding: 0; }
	div#footer-wrapper { padding: 0 25px; }
	.body-bg-absolute { top: 0!important; }
	div#welkom, div#pagina-titel { width: 100%; }
	div#pagina-titel-humanity { width: 100%; }
	div#logo { float: left;; }
	.left50 { width: 100%; }
	.right50 {width: 100%; }
	div#container.hfeed div#wrapper.clearfix div#widgets.grid.col-300.fit { width: 100%;}
	input[type="text"], input[type="email"], textarea, input.wpcf7-form-control.wpcf7-submit  { width: 100%; }
	
}

	@media only screen 
	and (min-device-width : 375px) 
	and (max-device-width : 667px)  { 
		div#header div#top-widget.top-widget .widget_black_studio_tinymce div.textwidget span a, div#top-widget { display: none !important; }
}

@media screen and (max-width: 1152px) {
	
	div#footer-wrapper { padding: 0 25px; }
	div#footer_widget.grid.col-940 div#black-studio-tinymce-8.grid.col-300.widget_black_studio_tinymce { background: #dde5e9 url(images/maps.png) no-repeat scroll 100% top; margin-top: 25px !important; width: 100%; }
}
@media all and (max-width: 1650px) and (min-width: 1301px) { 
	.body-bg-absolute { top: -250px; }
}
@media all and (max-width: 1300px) and (min-width: 1101px) {
	.body-bg-absolute { top: -100px; }
}
@media all and (max-width: 1100px) and (min-width: 901px) {
	.body-bg-absolute { top: -20px; }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	div#container.hfeed div#wrapper.clearfix div#widgets.grid.col-300.fit { float: left; width: 100%; }
}